<template>
  <svg width="26" height="14" viewBox="0 0 26 14" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path
      d="M1.62695 1L13.127 12.5L24.627 1"
      stroke="#0b1826"
      stroke-width="2"
      stroke-linecap="round"
    />
  </svg>
</template>
